Subject: tgcmproc problem?
From: "Dr. Stephen Bougher" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Oct 2004 15:40:52 -0400 (EDT)

Ben,

With the SCD machines being down, I have time to work on other things.
For example,  I previously ran the post-processor on mtgcm15-16 output
to derive means and wave amplitudes plus phases (#1 and 2) for key
fields (T, U, V, RHO).  This is needed for Mars mission planning
for aerobraking.

I have used the same scripts (*.ijob and *.inp) over the last few
months (see attached) but I obtain slightly different printouts
(standard *.dat).  A "corrupted" line appears in the text headers
for the wave amplitudes and phases. This did not appear before.
The artifact? does not seems to corrupt the data, only the 1-line
of the text header (see *.dat file attached). This corruption also appears
in the corresponding *.cgm file for the Top Label on the plots
(again, only wave amplitudes and phases).

What do you make of this?  How should we proceed? Thanks for checking.

-Steve

******************************************************************

Dr. Stephen W. Bougher
Research Professor
Space Physics Research Laboratory
AOSS Department 
2455 Hayward Avenue
University of Michigan
Ann Arbor, MI  48109-2143

Voice : (734)-647-3585
FAX   : (734)-615-9723  
EMAIL#1: [email-masked]        (work/road)    
EMAIL#2: [email-masked]  (home)

Website : http://data.engin.umich.edu/tgcm_planets_archive/thermo.html

"Reading makes a full man; speaking makes a ready man; writing
 makes an exact man."        Sir Francis Bacon

******************************************************************